\documentclass[11pt,answers,nolegalese]{../../examjh}
% \documentclass[11pt]{../../examjh}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{jh}

\examhead{ST 120, Hef{}feron, 2023-Spring}{Exam Four}
\begin{document}
\begin{questions}


\question[5]  
A $95$\% confidence interval for the proportion of all US adults who are 
obese is $0.276\,\ldots\, 0.278$.
One of these statements is a correct interpretation of that.
Give the number of the statement.
\begin{enumerate}
\item We know that that $95$\% of the data falls in that interval.
\item We are $95$\% confident that the sample mean or proportion 
will fall in that 
   interval.
\item We are $95$\% confident that the population parameter will fall in 
  that interval.
\item The probability that the population parameter falls in that
  interval is $95$\%.
\end{enumerate}
Circle the correct one: 
(1)
\hspace{1.5em}(2) 
\hspace{1.5em}(3) 
\hspace{1.5em}(4) 
\begin{solution}[0.25in]
The correct one is (3).
\end{solution}


\question[15]
The past records of a supermarket show that its customers spend an average of 
$\$65$ per visit at this store.
Recently the management of the store initiated a promotional campaign 
according to which each customer
receives points based on the total money spent at the store, and these points 
can be used to buy products at
the store. 
The management expects that as a result of this campaign, 
the customers should be encouraged to
spend more at the store. 
In a random sample of $32$ customer visits, the mean was $\$73.75$ and the 
standard deviation was $\$34.08$. 
(Assume that the money spent by all customers at this supermarket has a normal
distribution.) 
Can you conclude that the mean amount of money spent by all customers at this 
supermarket
after the campaign was started is more than $\$65$? 
Use $\alpha=0.01$.
\begin{parts}
\part 
  State the null and alternative hypotheses, $H_0$ and $H_a$.
You must use formulas.
\begin{solution}[0.5in]
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$\mu=65$ \\
      $H_a$: &$\mu>65$
    \end{tabular}
  \end{center}    
\end{solution}

\part Find the test statistic.
\begin{solution}[1in]
We compute this.
\begin{equation*}
  t=\frac{\bar{x}-\mu_0}{s/\sqrt{n}}
   =\frac{73.75-65}{34.08/\sqrt{32}}
   =1.452
\end{equation*}
\end{solution}

\part Calculate the $P$-value.
What is the decision with $\alpha=0.01$?
\begin{solution}[0.5in]
Look that up on \textit{StatKey} with $df=31$ to get the
$P$~value of $0.078$.
That is not below $\alpha$ so we fail to reject.
\end{solution}
% sage: (73.75-65)/(34.08/sqrt(32)).n()
% 1.45239068905688
\end{parts}



\question[10]
Nicotine patches help smokers quit. 
Does giving medicine normally used to fight depression also help? 
A randomized double-blind experiment assigned $244$ smokers who wanted to 
stop to receive nicotine patches
and another $245$ to receive both a patch and the anti depression drug 
bupropion. 
After a year, $40$ subjects
in the nicotine patch group and $87$ in the patch-plus-drug group had 
succeeded in quitting.
\begin{parts}
\item Give a $99\%$ confidence interval for the difference 
(treatment minus control) in the proportion of smokers
who quit.
\begin{solution}[0.75in]
  The right formula is
  $(\hat{p}_1-\hat{p}_2) \pm z^*
  \sqrt{\frac{\hat{p}_1(1-\hat{p}_1)}{n_1}+\frac{\hat{p}_2(1-\hat{p}_2)}{n_2}}$.
  Here $\hat{p}_1=40/244\approx 0.164$ and $\hat{p}_2=87/245\approx 0.355$.
  \begin{gather*}
    (0.164-0.355)\pm 2.576\cdot
      \sqrt{\frac{0.164\cdot 0.836}{244} + \frac{0.355\cdot 0.645}{245}}  \\
      -0.191\pm 2.576\cdot\sqrt{0.000562+0.000935}   \\
      -0.191\pm 2.576\cdot 0.039  \\
      -0.191\pm 0.100
  \end{gather*}
  The interval:~$-0.291\,\ldots  \,-0.091$.  
\end{solution}
\item Give a brief interpretation of that interval.
\begin{solution}[0.5in]
  If we gave these two regimens to millions of people,
  instead of our sample that is in the hundreds, then
  the difference in the effectiveness would be in that range.
\end{solution}
\end{parts}




\question[15]
For each situation state the relevant parameter and list the
appropriate hypotheses.
You must state the hypotheses as formulas.
\begin{parts}
\part
You will test to see if the percentage of enrollees who fail the 
course is less than
ten percent.
\begin{solution}[0.50in]
Let $p$ be the population percentage of defectives.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$p=0.10$ \\
      $H_a$: &$p<0.10$
    \end{tabular}
  \end{center}
\end{solution}
\part
You will test to see if the percentage of the US population who 
recognize our brand name is greater than $15\%$.
\begin{solution}[0.50in]
We take $p$ to be the population percentage of the US who recognize it.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$p=0.15$ \\
      $H_a$: &$p>0.15$
    \end{tabular}
  \end{center}
\end{solution}
\part
You will test to see if the agility coefficient average of 
SMC men is different than that agility of SMC women.
\begin{solution}[0.50in]
We take $\mu_1$ to be the men, and $\mu_2$ to be the
average of the women.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$\mu_1-\mu_2=0$ \\
      $H_a$: &$\mu_1-\mu_2\neq 0$
    \end{tabular}
  \end{center}
\end{solution}
\end{parts}


\question[20]
One Saturday night we run a test at the resturant.
There are two servers, A and B.
\begin{center}
  \begin{tabular}{r|cc}
    \multicolumn{1}{c}{\ } &Credit &Cash  \\
    \cline{2-3}
    Server A                      &15     &50  \\
    Server B                      &16     &24  \\
  \end{tabular}
\end{center}
We want to know if Server~A produces more cash sales.
\begin{parts}
\part What is wrong with the answer 
``Obviously they do since $50/65=0.769$ is way more than $24/40=0.600$''?
Briefly explain.
\begin{solution}[0.5in]
  Those numbers are just samples.
  We want to know what would happen if we took thousands of sales.
\end{solution}
\part
State hypotheses as formulas.
\begin{solution}[0.35in]
\begin{center}
  \begin{tabular}{rr}
    $H_0$: &$p_A-p_B=0$  \\
    $H_a$: &$p_A-p_B>0$
  \end{tabular}
\end{center}
\end{solution}
\part Run a test and report the $P$~value.
\begin{solution}[0.75in]
Assume $H_0$.
Where
\begin{equation*}
  \hat{p}=\frac{50+24}{65+40}=0.705
\end{equation*}
here is the test statistic.
\begin{align*}
  z
  &=\frac{(\hat{p}_A-\hat{p}_B)-0}{%
      \sqrt{\frac{\hat{p}(1-\hat{p})}{n_A}+\frac{\hat{p}(1-\hat{p})}{n_B}}} \\
  &=\frac{0.169}{\sqrt{.00320+.00520}}  \\
  &=\frac{0.169}{\sqrt{.00840}}
   =\frac{0.169}{.092}
   =1.84
\end{align*}
\textit{StatKey} says the $P$~value is $0.033$.
\end{solution}
\part Make a concluson using $\alpha=0.05$.
\begin{solution}[0.25in]
We reject $H_0$.
\end{solution}
\end{parts}
% sage: 50/65.n()
% 0.769230769230769
% sage: 24/40.n()
% 0.600000000000000
% sage: (50+24)/(65+40).n()
% 0.704761904761905
% sage: (.705*(.295)/65).n()
% 0.00319961538461538
% sage: (.705*(.295)/40).n()
% 0.00519937500000000
% sage: sqrt(.00840)
% 0.0916515138991168
% sage: .169/.092.n()
% 1.83695652173913








\question[5]
Which $P$-value provides more evidence against $H_0$?  
\\Circle it:\hspace{1cm}\mbox{$P=0.08$}
\hspace{1cm}\mbox{$P=0.03$}
\begin{solution}[0.20in]
  $P=0.03$
\end{solution}





\question[15]  % 5.37
A sample has $n=40$ with $\bar{x}=14.3$ and a standard deviation of
$2.1$.
\begin{parts}
\part Find a $99$\% confidence interval.
\begin{solution}[0.25in]
  $14.3\pm t^* \cdot \frac{2.1}{\sqrt{40}}
  =14.3\pm t^*(0.332)
  =14.3\pm 2.709(0.105)
  =14.3\pm 0.899$
The interval is $12.401\,\ldots\,15.199$
\end{solution}
\part Of what are you this confident?
\begin{solution}[0.25in]
  That the parameter~$\mu$ is between those values.
\end{solution}
\part Is $\mu=14.5$ perfectly possible?
\begin{solution}[0.35in]
  Yes, it is inside of the interval.
\end{solution}
% sage: 2.1/sqrt(40)
% 0.105000000000000*sqrt(10)
% sage: 2.709*0.015
% 0.0406350000000000
% sage: 14.3-0.041
% 14.2590000000000
% sage: 14.3+0.041
% 14.3410000000000
\end{parts}





\question[15] % 6.239
We put these men on a diet and recorded their before and after weights.
\begin{center} \small
  \begin{tabular}{r|rrrrrr} 
    \multicolumn{1}{c}{\textit{Subject}}
      &1 &2 &3 &4 &5 &6 \\ \cline{2-7}
     \textit{Before} &181 &201 &177 &190 &188 &177 \\
     \textit{After}  &179 &201 &174 &191 &184 &175 
  \end{tabular}
\end{center}
\begin{parts}
\part
State suitable hypotheses.
You must state those as formulas.
\begin{solution}[0.5in]
  This is matched pairs.
  So there is a single $\bar{x}=\text{before}-\text{after}$ mean, 
not two means.
  The hypotheses are $H_0$:~$\mu=0$
  and $H_a$:~$\mu>0$.
\end{solution}
\part
Here is the data.
\begin{center} \small
  \begin{tabular}{r|rrrrrr} 
    \multicolumn{1}{c}{\textit{Subject}}
                          &1 &2 &3 &4 &5 &6 \\ \cline{2-7}
     \textit{Before}      &181 &201 &177 &190 &188 &177 \\
     \textit{After}       &179 &201 &174 &191 &184 &175 \\
     \textit{Difference}  &2   &0   &3   &-1  &4   &2 
  \end{tabular}
\end{center}
\textit{StatKey} finds that the mean is $1.667$ and the standard deviation is
$1.862$.
Compute the test statistic.
\begin{solution}[0.75in]
  $t=\frac{1.667-0}{1.862/\sqrt{6}}\approx 2.193$
\end{solution}  
\part
Use the graphic below.
What is the $P$-value?
At $\alpha=0.05$ what conclusion do you draw?
\begin{center}
  \includegraphics[height=3in]{2023_sp_figures/mens_wgtloss.png}
\end{center}
\begin{solution}[0.25in]
  The $P$-value is $0.040$.
  We reject~$H_0$.
\end{solution}  
\end{parts}



\end{questions}
\end{document}
